body {
    font-family:
        Georgia,
        serif;
    font-size: 20px;
    line-height: 1.7;
	background: ##F8F7F7;
	color: #444 ;
	margin: 0;
    padding: 0;
    //outline: 10px solid red;
}
h1, h2, h3 {
    font-family: system-ui, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.centrer {
    text-align: center;
    padding-right: 30px;
}

main {
	margin: auto ;
	//padding: 1rem 1rem 1rem 1rem;
}

img {
	max-width: 100% ;
}

header h1 {
	text-align: center ;
}

footer {
	text-align: center ;
	clear: both ;
}

/* For TAGLIST.HTML */
.taglist {
	text-align: center ;
	clear: both ;
}

/* For NEXTPREV.HTML */
#nextprev {
	/* The container for both the previous and next articles. */
}
#prevart {
	float: left ;
	text-align: left ;
}
#nextart {
	float: right ;
	text-align: right ;
}
#nextart,#prevart {
	max-width: 33% ;
}
.site-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 0rem 2rem 0rem;
}
.logo {
    flex: 0 0 auto;
}
.logo img {
    max-height: 80px;
    width: auto;
	text-align: left;
    padding: 20px 2px 8px 2px; 
}
.main-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1rem 2rem;
	max-width: 1200;
    font-family: system-ui, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.main-nav a {
    text-decoration: none;
    color: #333;
    font-weight: 500;
}
.main-nav a:hover {
    text-decoration: underline;
}
.site-footer {
    background-color: #333;
    padding: 2rem 0;
	color: #fff;
    font-family: system-ui, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}
@media (max-width: 786px) {
    .site-header {
        flex-direction: column;
    }
    .main-nav {
        justify-content: center;
        padding-bottom: 30px;
    }
}
/* CONTACT BLOCK */
.contact-block {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
}
.contact-heading {
    padding-top: 30px;
    max-width: 600px;
}
.contact-content {
    text-align: left;
    padding-bottom: 100px;
    padding-top: 30px;
}
@media (max-width: 768px) {
    .contact-block {
        flex-direction: column;
        gap: 1rem;
        padding-top: 10px;
    }

    .contact-content {
        margin-left: 0;
        text-align: left;
        padding-top: 10px;
        padding-top: 20px;
    }
        .contact-heading {
        padding-top: 10px;
        padding-top: 20px;
    }
}

/*  LAYOUT BLOCKS, 
    rows and blocks,
    places for images,
    placeholder blocks,
    horizontal bars,
    Put everything in a row... */

.row-paper-full {
    background-image: url('/images/whitepaper.jpg') ;
    background-size: cover;
    background-blend-mode: multiply; /* Blend effect */
    padding: 20px 0px;
    margin: 0px 0px;
    width: 100%;
}
.row-full {
    background-color: #eaeaea;
    padding: 20px 0px;
    margin: 0px 0px;
    width: 100%;
}
.row-1200 {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
    display: flex;
    gap: 2rem;
    flex-wrap: nowrap;
    padding: 0 50px;
}
.row-1200-grey {
    background-color: #eaeaea;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
    display: flex;
    gap: 2rem;
    flex-wrap: nowrap;
    padding: 0 50px;
}
/*  Blocks for images, not image-R needs testing */
.block-image-L{
    flex: 1;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
.block-image-R{
    flex: 1;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}
/*  A filler that is width agnostic and disappears on break */
.block-edge{
    flex: 1;
}
/*  A set width filler block. 
    This only works for this layout because of 380 grid-web (see below), 
    change it if need for other types of layout, 
    disappears on break */
.block-third-spacer {
    width: 380px;
    flex: 0 0 380px;
}
/*  Neutral cursor blocks */
.block-600 {
    flex: 0 0 600px;
    width: 600px;
}
.block-450 {
    flex: 0 0 450px;
    width: 450px;
}
.padding-page-bottom {
    padding-bottom:100px;
}
.padding-section-bottom {
    padding-bottom:50px;
}

.horizontal-bar {
    width: 400px;
    display: block;
    padding: 20px 0px;
    margin: 0 auto;
}

@media (max-width: 768px) {

    .block-edge,
    .block-third-spacer {
    display: none;
    }
    .row-1200
    .row-full {
        flex-direction: column;
        padding: 0 0;
    }
    .block-image-L,
    .block-image-R {
        flex: none;
        width: 100%;
        max-width: 600px;
        text-align: center;
    }
    .block-image-L,
    .block-image-R {
        display: flex;
        justify-content: center;
    }
    .block-image-L img,
    .block-image-R img {
        width: 180px;
    }
    .block-600,
    .block-450 {
        flex: none;
        width: 100%;
        max-width: 600px;
        margin: 10px 10px;
    }
    .row-paper-full {
    padding: 10px 0px;
    }
    .padding-page-bottom {
        padding-bottom:30px;
    }
    .padding-section-bottom {
        padding-bottom:10px;
    }
}

/*  DESIGN PAGE - for images in a grid - responsive */

.imagination-gif {
    position: absolute;
    top: 120px;
    left: 40%;
    transform: translateX(-50%);
    z-index: 5;
    max-width: 220px;
}
@media (max-width: 1040px) {
    .imagination-gif {
        display: none;
    }
}

.logo-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    gap: 2rem;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
}
.logo-grid img {
    width: 100%;
    max-width: 180px;
    height: auto;
    display: block;
    margin: 0 auto;
}
.web-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
    gap: 2rem;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
}
.web-grid img {
    width: 100%;
    max-width: 360px;
    height: auto;
    display: block;
    margin: 0 auto;
}
